{
    "dc_identifier": "nl.gm0214.2c.2017.4352103-6",
    "dc_title": "Voorbespreking | 2017-05-08 - Verklaring van geen bedenkingen: Burensestraat 2 in Kapel-Avezaath (Orgamebo) Omzetten intensieveehouderij naar fourage- en mesthandel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Buren op 2017-05-08. Onderdeel: Verklaring van geen bedenkingen: Burensestraat 2 in Kapel-Avezaath (Orgamebo) Omzetten intensieveehouderij naar fourage- en mesthandel.",
    "dc_source": "https://buren.bestuurlijkeinformatie.nl/Agenda/Index/e50a5330-4d44-4429-bc96-8a2582b2f33b",
    "dc_publisher": "gm0214",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2024-11-26",
    "foi_publishedDate": "2017-05-08",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Buren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Buren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0214.2c.2017.4352103-6",
    "dc_externalIdentifier": "4352110",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-08",
    "foi_meetingNumber": "4352103",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "2.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0214.2c.2017.4352103-6.doc.1",
            "dc_title": "272_6",
            "foi_fileName": "272_6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=af669d37-b94c-48f3-a8d9-f8a10f7158d0"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2017.4352103-6.doc.2",
            "dc_title": "RV 763 Verklaring van geen bedenkingen: Burensestraat 2 in Kapel-AvezaathOmzetten intensieve veehouderijf naar fourage- en mesthandel",
            "foi_fileName": "Burensestraat%202%20in%20Kapel-AvezaathOmzetten%20intensieve%20veehouderijf%20naar%20fourage-%20en%20mesthandel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=441eb9ae-be78-4869-9973-2dd051ef4986"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2017.4352103-6.doc.3",
            "dc_title": "Bijlage 2",
            "foi_fileName": "Burensestraat%202%20in%20Kapel-AvezaathOmzetten%20intensieve%20veeh_Ruimtelijke%20onderbouwing%20Burensestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=dcc918a4-2870-4f1b-a86b-37fbcfd12c2a"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2017.4352103-6.doc.4",
            "dc_title": "Bijlage 3",
            "foi_fileName": "Burensestraat%202%20in%20Kapel-AvezaathOmzetten%20intensieve%20veehouderijf%20naar%20fou_Landbouwkundig%20advies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=c44fdae3-bb84-4326-aae1-5be7dbf5fe78"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2017.4352103-6.doc.5",
            "dc_title": "Bijlage 4",
            "foi_fileName": "Burensestraat%202%20in%20Kapel-AvezaathOmzetten%20intensieve%20veehouder_Verbeelding%20voorbereidingsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=c94bbda3-2052-4039-a3f0-0e418cd0f2ae"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2017.4352103-6.doc.6",
            "dc_title": "Bijlage 5",
            "foi_fileName": "Burensestraat%202%20in%20Kapel-AvezaathOmzetten%20intensieve%20veeho_advies%20Orgamebo%20BV.Kapel-Avezaath.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=bf00bc7c-0527-4e8a-bff3-38a801e9f601"
        }
    ]
}